#shsMultisportScoreboard .shsTableTtlRow td a {color: #0567be; text-decoration: none}#shsMultisportScoreboard {border: 1px solid #999}
#shsMultisportScoreboard .shsTable {border-collapse: collapse}
#shsMultisportScoreboard .shsTable td {font-size: 11px; line-height: 20px; padding-right: 5px; padding-left: 5px}
#shsMultisportScoreboard .shsTable .shsMiniRowSpacer td {line-height: 1px}
#shsMultisportScoreboard .shsTableTtlRow td {font-size: 12px}
#shsMultisportScoreboard .shsTableSubttlRow td {line-height: 20px; padding-left: 5px}

#shsAPArticle p.shsHeadline {font-size: 20px}
#shsAPArticle p {margin-bottom: 15px}
#shsAPArticle .shsCopyrightText {display: none}
#shsAPArticle .shsCopyright img {display: none}

.rightSide .shsMiniCopyrightText {display: none}
.rightSide .shsMiniCopyright img {display: none}

#shsMiniHeadlines .shsHeadlineList h2 {display: none}
#shsMiniHeadlines .shsHeadlineList ul {margin-left: 20px; }

#shsTeamScoreboards td.gamedate { display: block }
.modulelivescoreboard .shsMiniCopyrightText {display: none}
.modulelivescoreboard .shsMiniCopyright img {display: none}

.shsETZone {display: none}
.shsCTZone {display: inline}


#shsTeamScoreboards td, #shsTeamScoreboards td a {font-size: 11px !important}
#shsTeamScoreboards .shsGameLeaders {display: none}
#shsTeamScoreboards .shsLiveNav a {font-size: 10px !important; font-weight: normal}
#shsTeamScoreboards .shsSeasonLeaders {display: none}

#shsMultisportScoreboard .shsTableTtlRow td a {color: #0567be; text-decoration: none}